/**
*
* Feel free to add your own css rules here.
*
*/
body{
  margin: 0;
}

ol{
  margin: 0;
  padding: 0;
}
.form-list{
  padding: 0;
  margin: 0;
}
.fa-times:before{
  content: "\f107" !important;
}
.opc .sp-methods dd{
  margin: 0;
}

button.button span span{
  font-size: 16px;
}
.toolbar .sorter>.pages{
  display: none;
}
.toolbar-bottom .toolbar .sorter>.pages{
  display: block;
}
.product-essential .product-image .img-holder{
  width: 80%;
  margin: auto;
}
.clearfix::after {
  display: block;
  visibility: hidden;
  clear: both;
  height: 0;
  content: "";
}
.note-msg{
  color: #000;
  width: 100%;
  box-sizing: border-box;
  height: 0;
  padding: 20px !important;
  padding-bottom: 40% !important;
  display: block;
  font-size: 20px !important;
}
/* instgram*/
.neklo-instagram-list{
  margin: 0 auto !important;
}
/* Contact us */
.contactForm-info{
  display: block;
  width: 100%;
  max-width: 800px;
  margin: 0 auto;
  padding: 0;
  padding-bottom: 10px;
}
.contactForm-info p{
  display: block;
  width: 100%;
  margin: 0;
  padding: 10px 0;
  font-size: 20px;
  color: #000;
}
.contact-form-by-today{
  display: block;
  width: 100%;
  max-width: 800px;
  border: 3px solid #000;
  padding: 14px;
  box-sizing: border-box;
  margin: 0 auto;
}
.contactForm-title{
  font-size: 20px;
  color: #000;
  margin: 20px 0;
}
.contactForm-list{
  padding: 0;
  margin: 10px 0;
}
.contactForm-list label{
  font-size: 20px;
  margin: 0;
  padding-bottom: 10px;
  color: #000;
}
.contactForm-list label em{
  color: #e71B61;
}
.contactForm-list .input-box{
  padding: 10px 0;
}
.contactForm-list textarea,
.contactForm-list input{
  width: 95%;
  font-size: 20px;
  color: #000;
  border: 1px solid #000;
  padding: 10px;
}
.contactForm-buttons{

}
.contactForm-buttons p.required{
  font-size: 14px;
  text-align: left;
  color: #e71B61;
}
.contactForm-buttons button.button span{
  height: auto;
}
.contactForm-buttons button.button span span{
  font-size: 20px;
  line-height: 1.5em;
  padding: 10px 40px;
}
.headerLinks-wrapper{
  background-color: #000;
  width: 100%;
}

.headerLinks{
  max-width: 1400px;
  width: 96%;
  margin: 0 auto;
}

.headerLinks-left{
  /*width: 40%;*/
  float: left;
}

.headerLinks-right{
  /*width: 59%;*/
  float: right;
  text-align: right;
}

.headerLinks-welcome{
  color: #fff;
  font-size: 12px;
  font-family: Montserrat;
  font-weight: 100;
  text-transform: uppercase;
  line-height: 16px;
  margin: 12px 0;
}

.headerLinks-right .links{
  display: inline-block;
  margin: 0;
  padding: 0;
}
.headerLinks-right .links li{
  position: relative;
  display: inline-block;
  font-size: 12px;
  line-height: 16px;
  vertical-align: middle;
  margin: 12px 6px;
}
.headerLinks-right .links li::after{
  content: '|';
  font-size: 12px;
  line-height: 16px;
  color: #fff;
  position: absolute;
  right: -9px;
  top: calc(50% - 8px);
}
.headerLinks-right .links li a{
  background: #000;
  color: #fff;
  font-size: 12px;
  line-height: 16px;
  font-family: Montserrat;
  font-weight: 100;
  text-transform: uppercase;
  margin: 12px 0;
}
.headerLinks-right .links .company-links{
  margin: 0;
}
.headerLinks-right .top-cart{
  display: inline-block;
  position: relative;
}
.headerLinks-right .top-cart .block-title{
  font-size: 12px;
  line-height: 16px;
  /*margin: 12px 6px;*/
}
header#header .top-cart .block-title .title-cart i{
  color: #fff;
  vertical-align: top;
}
header#header .top-cart .block-title .title-cart span{
  color: #fff;
  font-size: 12px;
  vertical-align: middle;
}
header#header .top-cart .block-content{
  top: 28px;
}
ol#mini-cart{
  padding: 0;
  margin: 0;
}


.headerLogo .logo{
  text-align: center;
  margin: 60px auto;
  display: block;
}

.headerNav-wrapper{
  border-top: 1px solid #000;
  border-bottom: 1px solid #000;
}
.headerNav{
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
}

.headerNav .small_logo strong,
.headerLogo .logo strong{
  display: none;
}
.headerLogo .logo img{
  width: 400px;
}
.small_logo .logo img{
  vertical-align: middle;
}
.headerNav .small_logo{
  display: none;
  margin: 0 !important;
  line-height: 81px;
}

.headerNav .nav-wide{
  padding: 0;
  margin: 0;
  position: relative;
  display: block;
}
header#header .top-cart .block-title .title-cart:hover span,
header#header .top-cart .block-title .title-cart:hover i{
  color: #e71B61 !important;
}
.nav-wide#nav-wide li.level-top > a {
	float:left;
	padding:21px 20px 25px;
	line-height: normal;
	font-weight:bold;
	color:#000;
	margin-right:2px;
	position: relative;
	-moz-transition:none;
	-webkit-transition:none;
	-o-transition:0;
	transition:none;
  border-top: 4px solid #fff;
}

.nav-wide#nav-wide li.level-top > a > span{
    font-size: 16px;
    font-weight: 500;
}

.nav-wide#nav-wide li.level-top:hover > a,
.nav-wide#nav-wide li.level-top.active > a{
  border-top: 4px solid #000;
}

.nav-wide#nav-wide li.level-top.parent:hover > a,
.nav-wide#nav-wide li.level-top.parent.active > a{
  border: 1px solid #000;
  border-top: 4px solid #000;
  border-bottom: 1px solid #fff;
  z-index: 10000;
  padding-top: 21px;
  padding-left: 19px;
  padding-right: 19px;
  padding-bottom: 24px;
}
.nav-wide#nav-wide .menu-wrapper{
  border: 1px solid #000;
  box-shadow: 1px 2px 1px 1px rgba(0,0,0,0.4);
}
.nav-wide#nav-wide ul.level0 li.level1 span.subtitle,
.nav-wide#nav-wide .menu-wrapper a{
  color: #6b6464;
  font-weight: 400;
  font-size: 18px;
}
.nav-wide#nav-wide .menu-wrapper a:hover{
  color: #000 !important;
}

header#header .top-cart .block-title .title-cart span{
  display: inline-block;
}

/* floating menu */
#header.floating .headerLinks-wrapper,
#header.floating .headerLogo{
  display: none;
}
#header.floating .headerNav-wrapper{
  border: 0;
}

#header.floating .headerNav .small_logo{
  display: inline-block;
  margin: 23px 0;
}

#header.floating .headerNav .nav-container{
  display: inline-block;
  float: right;
} 

#header.floating .nav-wide#nav-wide li.level-top > a {
	padding:30px 20px 28px;
}

#header.floating .nav-wide#nav-wide li.level-top.parent:hover > a,
#header.floating .nav-wide#nav-wide li.level-top.parent.active > a{
 padding: 27px 19px 28px;
}

@media only screen and (max-width: 650px){
header#header #search_mini_form {
    right: 30px;
    top: 15px;
}
  header#header{
    position: fixed;
    top: 0;
    width: 100%;
  }
.small_logo .logo img {
    width: 100px;
}
  .headerLinks-wrapper{
    height: 0;
  }
  .headerLinks-left{
    display: none;
  }
  .headerLinks-right .links{
    display: none;
  }
header#header.main-header .top-cart {
    opacity: 1;
    top: 17px;
    right: 20px;
}
  header#header.main-header .top-cart .block-content{
    right: -50px;
  }
  header#header.main-header .top-cart .block-title a span,
  header#header.main-header .top-cart .block-title .title-cart i{
    color: #000;
  }
  .headerLogo{
    display: none;
  }
  .headerNav-wrapper{
    border: 0 !important;
  }
  .header#header .menu-button{
    border: 0;
  }
  .headerNav{
    text-align: center;
  }
  .nav-wide#nav-wide li.level-top > a {
    padding: 5px 0 !important;
}
  .headerNav .small_logo{
    display: inline-block !important;
    line-height: 59px;
    margin: 0;
  }
  header#header.main-header .logo{
    padding: 0 !important;
  }
  .nav-wide#nav-wide li.level-top > a > span {
    font-size: 13px;
}
	header#header .menu-button {
		display: inline-block;
		position: absolute;
		top: 0;
		left: 20px;
		width: 40px;
		border: 0;
	}
.headerNav {
    width: 100%;
}
header#header.main-header .nav-container > ul {
    display: block;
    top: 0px;
    left: 0;
    left: auto;
    z-index: 100;
    height: auto;
    overflow: auto;
    width: 100%;
    box-sizing: border-box;
    border-left: 0;
    border-right: 0;
    padding: 10px 20px;
}
.nav-wide#nav-wide ul.level0 li.level1 > a {
    margin-bottom: 10px;
}
  #nav-wide.nav-wide li.level-top{
    z-index: auto;
    width: 100%;
    display: block;
    text-align: right;
  }
.nav-wide#nav-wide li.level-top > a {
    display: inline-block;
    padding: 4px 0 !important;
    border: 0 !important;
    z-index: 999;
}
  #nav-wide.nav-wide li.level-top::after,
  .nav-wide#nav-wide li.level-top > a::after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: "";
  }
  .nav-wide#nav-wide li.level-top.parent{
    z-index: auto;
  }
header#header .nav-container > ul .menu-item-button {
    z-index: 999;
    top: -3px;
}
  header#header .nav-wide#nav-wide li .menu-wrapper{
    z-index: 900 !important;
  }
}
@media only screen and (min-width: 651px){
  .headerNav .nav-wide{
    display: flex !important;
    flex-direction: row;
    justify-content: space-around;
  }
  .floating .headerNav{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
  }
}
header#header .top-cart .block-content .mini-products-list .product-details .product-box{
  border: 0;
  margin: 0;
}
header#header .top-cart .block-content .mini-products-list .product-details .price{
  color: #000;
}
header#header .top-cart .block-content .subtotal{
  float: left;
}
header#header .top-cart .block-content .subtotal .price{
  color: #000;
}
header#header .top-cart .block-content .actions a{
  float: left;
  margin-bottom: 20px;
}
/*
   wiget tilte
   ========================================================================== */
   .title-decoration{
     font-family: unset;
     font-family: Montserrat;
   }
   .page-title{
     padding: 20px 0 !important;
     margin: 0 !important;
     background-color: #fff !important;

   }
   .page-title>h2,
   .page-title>h1{
     font-size: 20px !important;
     margin: 0;
     color: #000 !important;
   }
   .page-title>h2::before,
   .page-title>h1::before{
     content: '\2588';
     padding-right: 20px;
   }
   .page-title> p{
     font-size: 18px;
     padding-left: 44px;
     margin: 5px 0;
     color: #000;
   }
   .widget-title {
     overflow: hidden;
     text-align: center;
     margin: 40px 0 !important;
     padding: 0 !important;
   }

   .widget-title-decoration{
      padding: 0 20px;
   }

   .widget-title>h2{
     display: inline-block;
     padding: 0 2%;
     position: relative;
     font-family: Montserrat;
     font-size: 20px !important;
     font-weight: 500 !important;
     text-transform: uppercase;
     letter-spacing: 1px;
     color: #000;
   }

   .widget-title>h2:before,
   .widget-title>h2:after {
     background: #000;
     content: " ";
     display: block;
     height: 1px;
     position: absolute;
       top: 50%;
     width: 200%;
   }
   .widget-title>h2:before {
     right: 100%;
   }
   .widget-title>h2:after {
     left: 100%;
   }
   @media screen and (max-width: 600px) {
     .widget-title-decoration{
        padding: 0;
     }
     .widget-title>h2{
        font-size: 16px !important;
     }
   }

/*
   footer
   ========================================================================== */
.footerMap-wrapper{
  background: repeating-linear-gradient(#fff, #fff 49.9%, #f1efe8 50.1%, #f1efe8 100%);
}

.footerMap-container{
  border: 3px solid #000;
  background-color: #fff;
  padding: 14px;
}
.footerMap-content{

}

.footerMap-info{

}
.footerMap-info>h2{
  border-bottom: 1px solid #898989;
  margin: 15px 0 !important;
}
.footerMap-info>h2>img{
  width: 120px;
}
.footerMap-info>div{
  padding-bottom: 30px;
}
.footerMap-info>div>p{
  margin: 0 !important;
  font-size: 18px;
  font-family: Montserrat;
}

.footerContent-wrapper{
  background-color: #f1efe8;
}

.footerContent{
  max-width: 1400px;
  width: 96%;
  margin: 0 auto;
  padding: 90px 0;
  position: relative;
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  align-items: center;
}

.footerContent-logo,
.footerContent-menu{
  width: 20%;
  height: 130px;
  display: block;
  padding: 0 14px;
}
.footerContent-logo{
  height: auto;
}
#footer a{
  color: #AAAAAA;
}
@media screen and (max-width: 650px) {
  .footerContent{
    flex-wrap: wrap;
  }
  .footerContent-logo{
    display: none;
  }
  .footerContent-menu{
    width: 40%;
  }
  .footerContent-payment{
    width: 80%;
  }
  .footerContent-payment>h3{
    padding-top: 25px;
  }
}


.footerContent-menu>h3{
  font-size: 18px !important;
  font-weight: 500;
  margin:0 0 25px;
}
.footerContent-menu>ul{
  padding: 0;
  margin: 0;
}
.footerContent-menu>ul>li{
  margin-top: 14px !important;
}
.footerContent-menu>ul>li>a{
  font-size: 16px !important;
  font-family: Montserrat;
}

.footer-copyright>p{
  color: #000;
  background-color: #fff;
  font-size: 12px;
  font-family: Montserrat;
  font-weight: 400;
  line-height: 16px;
  padding: 12px 0;
  text-align: center !important;
}


/*
   home slider
   ========================================================================== */
.homeSlider-wrapper{
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 46%;
  margin: 0 auto;
  margin-bottom: 80px;
}
.homeSlider-holder{
  position: absolute;
  padding: 0;
  margin: 0;
  width: 100%;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
}
.header-slider-container .iosSlider .slideSelectors {
    display: none;
}
.header-slider-container .iosSlider .slider .item a {
    height: 100%;
}
header#header .form-search button span i {
    padding: 0px 7px 6px 6px;
}
.header-slider-container .iosSlider .slider .item img {
    width: 100%;
    height: auto;
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 7;
}
.products-grid .price-box .special-price .price {
    color: red;
}
header#header #search_mini_form {
    float: left;
    position: relative;
    right: 20px;
    top: 7px;
}
header#header dl.company-links .list-container ul.links {
    float: left;
    width: 100%;
}
header#header dl.company-links dd ul li a {
    color: black;
    font-weight: 500;
}
dl.company-links li {
    margin-top: 0;
}
dl.company-links ul {
    padding-left: 0;
}
.header-slider-container.boxed-slider .iosSlider .slider .item .slide-container.slide-skin {
    left: 20px;
    right: 0;
    top: 0;
    bottom: 0;
    width: 500px;
    height: 80%;
    margin: auto 0;
    background-color: transparent;
}
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin .slide-container-inner {
    position: relative;
    top: 40px;
    left: 50px;
    right: 0;
    bottom: 0;
    margin: auto;
    width: auto;
    display: block;
}
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin h2,
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin h3,
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin p{
  color: #111;
  margin: 0;
}
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin h2{
  font-size: 56px;
  line-height: 60px;
}
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin h3{
  font-size: 45px;
  line-height: 51px;
}
.header-slider-container .iosSlider .slider .item .slide-container.slide-skin p{
  font-size: 24px;
}
p.view-mode {
    display: none;
}
.filter-label {
    cursor: pointer;
}
#header.floating .nav-wide#nav-wide ul.level0 li.level1 > a span {
    font-size: 12px;
}
#header.floating .nav-wide#nav-wide ul.level0 li {
    width: auto;
    padding: 0 5px;
}
#header.floating .container_12 {
    max-width: 100%;
}
@media screen and (max-width: 1300px) {
.nav-wide#nav-wide ul.level0 li.level1 span.subtitle, .nav-wide#nav-wide .menu-wrapper a {
    font-size: 13px;
}
.nav-wide#nav-wide ul.level0 li.level1 {
    padding: 0;
    vertical-align: top;
}
.nav-wide#nav-wide ul.level0 li.level1 > a {
    line-height: 12px;
}
  .header-slider-container .iosSlider .slider .item .slide-container.slide-skin h2{
    font-size: 40px;
    line-height: 46px;
  }
  .header-slider-container .iosSlider .slider .item .slide-container.slide-skin h3{
    font-size: 35px;
    line-height: 41px;
  }
  .header-slider-container .iosSlider .slider .item .slide-container.slide-skin p{
    font-size: 14px;
  }

}
@media screen and (max-width: 768px) {
  .header-slider-container .iosSlider .slider .item .slide-container.slide-skin h2{
    font-size: 20px;
    line-height: 26px;
  }
  .header-slider-container .iosSlider .slider .item .slide-container.slide-skin h3{
    font-size: 18px;
    line-height: 24px;
  }
  .header-slider-container .iosSlider .slider .item .slide-container.slide-skin p{
    font-size: 14px;
  }
}
.header-slider-container .iosSlider .prev{
  left: 0;
}
.header-slider-container .iosSlider .next{
  right: 0;
}
.header-slider-container .iosSlider .prev i,
.header-slider-container .iosSlider .next i{
  font-size: 40px;
}
.header-slider-container .iosSlider .prev,
.header-slider-container .iosSlider .next{
  background-color: #b7b7b7;
  border-color: #b7b7b7;
  width: 40px;
  height: 40px;
}

.header-slider-container .iosSlider .prev:hover,
.header-slider-container .iosSlider .next:hover{
  background-color: transparent;
}
/*
   mobile slider
   ========================================================================== */


@media screen and (max-width: 650px) {
  .header-slider-container .iosSlider .slider .item img{
    width: 100%;
    height: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .header-slider-container.boxed-slider .iosSlider .slider .item .slide-container.slide-skin{
    background: transparent;
    width: 80%;

  }
  .header-slider-container .iosSlider .slider .item .slide-container.slide-skin h2{
    font-size: 20px;
    line-height: 24px;
    color: #fff;
  }
  .header-slider-container .iosSlider .slider .item .slide-container.slide-skin h3{
    font-size: 16px;
    line-height: 20px;
    color: #fff;
  }
  .header-slider-container .iosSlider .slider .item .slide-container.slide-skin p{
    font-size: 14px;
    color: #fff;
  }
}

/*
   product box unit
   ========================================================================== */
.product-box{
  box-sizing: border-box;
  padding: 0 !important;
  border: 1px solid #fff;
  margin: 20px 10px;
  position: relative;
}
.product-link{
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  cursor: pointer;
  z-index: 100;

}
.product-box:hover{
  border: 1px solid #000;
}
.product-box:hover .product-info-box{
  border-top: 1px solid #000;
}

.product-img-box{
  margin: 0 !important;
  padding: 5px !important;
  box-sizing: border-box;
}
.product-img-box img{
  display: block;
  position: relative;
  margin: auto;
}

.product-box:hover .product-img-function{

  opacity: 1;
  background: rgba(252,252,252,.7);

}
.product-img-function{
  position: absolute;
  opacity: 0;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  transition: all 0.5s ease;
}
.product-img-function-inner{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 70px;
  height: 30px;
  margin: auto;
  z-index: 1000;
}
.product-img-function a{
  display: inline-block;
  color: #898989;
}

.product-img-function a i{
  font-size: 30px;
  position: relative;
  transition: all 0.5s ease;
}
.product-func-view{
  float: left;
}
.product-func-save{
  float: right;
}
.product-func-save i:focus,
.product-func-save i:active,
.product-func-save i:hover{
  color: #e85131;
}
.product-info-box{
  border-top: 1px solid #fff;
  padding: 5px !important;
  box-sizing: border-box;
}
.product-info-box .product-name{
  width: 100%;
  border-bottom: 1px solid #acacac;
  margin: 0;
  padding: 20px 0 10px;
}
.product-info-box .product-name a{
  font-size: 16px;
  font-weight: 600;
  line-height: 18px;
  height: 18px;
  display: inline-block;
  width: 100%;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}
.product-info-box .price-box{
  margin: 0;
  padding: 10px 0;
}
.product-info-box .price-box .price{
  font-size: 16px;
  line-height: 18px;
  font-weight: 300;
  color: #898989;
}


/*
   sidebar
   ========================================================================== */
aside.sidebar section{
  background-color: #fff;
}
aside.sidebar section.block-layered-nav{
  padding-top: 20px;
}
aside.sidebar section header h2{
  display: block;
  font-size: 20px !important;
  font-family: Montserrat;
  text-transform: none;
  font-weight: 500;
  border-bottom: 1px solid #707070;
  padding-bottom: 20px;
  margin: 0;
}
aside.sidebar header .btn-remove{
  font-size: 20px;
  padding-right: 0;
  color: #444;
}
aside.sidebar section.block-layered-nav dl{
  margin: 0;
}

.filter-label,
aside.sidebar section.block-layered-nav dl dt{
  display: block;
  font-size: 20px !important;
  font-family: Montserrat;
  padding: 20px 0;
  margin: 0;
  border-bottom: 1px solid #707070;
  position: relative;
}
.filter-label.selected,
aside.sidebar section.block-layered-nav dl dt.selected{
  border-bottom: 1px solid #fff;
}
.filter-label:after,
aside.sidebar section.block-layered-nav dl dt:after{
  content: '\f107' !important;
  font-family: FontAwesome;
  position: absolute;
  right: 0;
  color: #3f3c3c;
}
.filter-label.selected:after,
aside.sidebar section.block-layered-nav dl dt.selected:after{
  content: '\f106' !important;
  font-family: FontAwesome;
  position: absolute;
  right: 0;
  color: #3f3c3c;
}

.filter-content,
aside.sidebar section.block-layered-nav dl dd{
  padding: 0;
  margin: 0;
  padding-top: 20px;
}

aside.sidebar section.block-layered-nav ol, aside.sidebar .level-top ul{
  margin: 0;
  padding: 0;
  border: 0;
}

aside.sidebar section.block-layered-nav ol li,
aside.sidebar section.block-vertical-nav .block-content li.level0 ul li{
  color: #3f3c3c;
  font-size: 14px;
}

aside.sidebar section.block-layered-nav dl dd a{
  color: #3f3c3c;
  font-size: 14px;
}

aside.sidebar section.block-layered-nav ol a:before,
aside.sidebar section.block-layered-nav ol strong:before,
aside.sidebar .level-top ul a:before{
  color: #3f3c3c;
}
a.product-func-view.fancybox.category-gallery {
    border-right: 1px solid;
    padding-right: 6px;
    display: inline-block;
}
.filter-content .configurable-swatch-list li{
  float: none;
  padding: 0;
}
.filter-content .configurable-swatch-list li a{
  padding: 0;
}
.filter-content .configurable-swatch-list li a:before{
  content: '\2013' !important;
  float: left;
  width: 3px;
  margin-right: 10px;
  color: #3f3c3c;
}

.filter-content .configurable-swatch-list li a .swatch-label{
  border: none;
  padding: 0;
}

aside.sidebar section.block-poll{
  display: none;
}

aside.sidebar .paypal-logo{
  display: none;
}

/*
   shopping cart
   ========================================================================== */
.cart fieldset{
  border: 0;
  padding: 0;
  margin: 0;

}
#shipping-table,
#shopping-cart-table{
  margin-bottom: 40px;
}
#shipping-table thead,
#shopping-cart-table thead{
  border-bottom: 3px solid #707070;

}
#shipping-table thead tr th,
#shopping-cart-table thead tr th{
  border: 0;
}

#shipping-table thead tr th,
#shipping-table thead tr th span,
#shopping-cart-table thead tr th,
#shopping-cart-table thead tr th span{
  font-size: 16px;
  text-transform: uppercase;
  color: #000;
  font-weight: 500;
}
.cart-product-detail{
  width: 60%;
  text-align: left !important;
}
.opc .grid_4 .form-list {
    padding-left: 0;
}
.cart-product-action{
  width: 10%;
}
.opc .grid_4 p.required {
    padding-left: 10px;
}
.form-list input.input-text {
    max-width: 100%;
}
#shipping-table tbody tr,
#shopping-cart-table tbody tr{
  border-bottom: 1px solid #707070;
}

#shipping-table tbody tr td,
#shopping-cart-table tbody tr td{
  border: 0;
}
.cart-product-box{
  display: flex;
  flex-direction: row;
  align-items: center;
}
.product-box-image{
  display: inline-block;
  width: 30%;
  max-width: 160px;
}
.product-box-image img{
  width: 100%;
}
.product-box-info{
  display: inline-block;
  vertical-align: top;
  margin-left: 18px;
  width: 60%;
}
.product-box-info .product-name,
.product-box-info .product-name>a{
  font-size: 20px;
  font-weight: 500;
  color: #000;
  margin: 0;
  padding: 0;
  padding-bottom: 10px;
}
.product-box-info .item-options{
  margin-bottom: 0;
}
.product-box-info .item-options dt,
.product-box-info .item-options dd{
  font-size: 16px;
  color: #5e5e5e;
  font-style: normal;
  font-weight: 400;
  padding-bottom: 10px;
}
.product-box-info .item-options dt{
  display: inline-block;
}
.product-box-info .item-options dt::after{
  display: inline;
  content: ':';
}
.product-box-info .item-options dd{
  display: inline;
  margin: 0;
  font-style: italic;
}
.product-box-info .item-options dd::after{
  display: block;
  content: '';
}

#shopping-cart-table input.qty{
  font-size: 16px;
  color: #000;
  font-style: normal;
  font-weight: 500;
}
#shopping-cart-table .cart-price .price{
  font-size: 16px;
  color: #000;
  font-style: normal;
  font-weight: 500;
  padding-left: 10px;
}
.cart-product-action div{
  display: flex;
}
.cart-product-action div a i{
  font-size: 20px;
  color: #000;
}
#shopping-cart-table tfoot tr td{
  border: 0;
}

@media only screen and (max-width: 767px) {
  .sidebar .block-layered-nav .block-content{
    display: none;
  }
}
/*
   cart others
   ========================================================================== */
.cart .shipping p{
  font-size: 18px;
  padding-left: 44px;
  margin: 5px 0;
  color: #000;
}
.cart .shipping #shipping-table tbody tr td{
  padding: 27px 0;
}
.cart .shipping select#country,
.cart .shipping input#postcode,
.cart .shipping input#region{
  width: 70%;
  font-size: 20px !important;
  padding: 5px;
  height: auto;
  line-height: 1.5em;
}
.cart .shipping #co-shipping-method-form{
  display: flex;
  align-items: center;
  justify-content: space-around;
}
.cart .shipping #co-shipping-method-form .sp-methods{
  margin: 0;
  display: flex;
  flex-direction: row;
  width: 75%;
  align-items: center;
}

.cart .shipping #co-shipping-method-form .buttons-set{
  display: block;
  text-align: center;
}

.cart .shipping #co-shipping-method-form .sp-methods dt,
.cart .shipping #co-shipping-method-form .sp-methods dd{
  font-size: 16px;
  color: #5e5e5e;
  font-style: normal;
  font-weight: 400;
  /*padding-bottom: 10px;*/
}
.cart .shipping #co-shipping-method-form .sp-methods dt{
  display: inline-block;
}
.cart .shipping #co-shipping-method-form .sp-methods dt::after{
  display: inline;
  content: ':';
}
.cart .shipping #co-shipping-method-form .sp-methods dd ul,
.cart .shipping #co-shipping-method-form .sp-methods dd{
  display: inline;
  margin: 0;
  padding: 0;
  font-style: italic;

}
.cart .shipping #co-shipping-method-form .sp-methods dd{
  margin: 0 40px 0 40px;
}
.cart .shipping #co-shipping-method-form .sp-methods dd::after{
  display: block;
  content: '';
}
.cart .discount .discount-form{
  margin-bottom: 40px;
  padding-bottom: 10px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.cart .discount .discount-form input#coupon_code{
  font-size: 20px !important;
  padding: 5px;
  height: auto;
  line-height: 1.5em;
}
.cart .discount .buttons-set{
  padding-right: 33px;
}
/* total */
.cart .totals-wrapper{
  padding: 0;
  border-bottom: 0;
}

.col-main .page-title .checkout-types{
  display: none;
}
.cart .totals .checkout-types li:first-of-type{
  padding-bottom: 0;
}
.cart .totals-border .checkout-types li p{
  padding: 0;
  margin: 0;
}
@media screen and (max-width: 650px) {
  .cart-table .cart-edit{
    padding-right: 20px;
  }
  .cart .shipping #shipping-table tbody tr td{
    padding: 10px 0;
  }
  .cart .shipping #co-shipping-method-form{
    display: flex;
    flex-direction: column;
    align-items: left;
    justify-content: space-around;
    padding-bottom: 1px solid #000;
  }
  .cart .shipping #co-shipping-method-form .sp-methods{
    margin: 0;
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: left;
  }
  .cart .shipping #co-shipping-method-form .sp-methods dt,
  .cart .shipping #co-shipping-method-form .sp-methods dd{
    padding-top: 10px;
  }
  .cart .shipping .buttons-set{
    padding-top: 10px;
  }

  #shipping-table tbody tr td:before,
  #shopping-cart-table tbody tr td:before {
    content: attr(data-label);
    display: block;
    color: #000;
    font-size: 18px;
    padding: 10px 0;
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
  }
  .cart-label{
    display: none;
  }
  .cart .discount .discount-form{
    flex-direction: column;
  }
  .cart .totals table td{
    text-align: left !important;
    padding-left: 0 !important;
    font-size: 18px;
    font-weight: bold !important;
    text-transform: uppercase;
    color: #000 !important;
  }
  tr.summary-total .summary-collapse{
    float: left;
    text-align: left;
  }
}
@media only screen and (min-width:651px) {

  #shopping-cart-totals-table tr{
    display: inline-block !important;
    width: 25%;

  }
  #shopping-cart-totals-table tr td{
    display: block;
    font-size: 18px;
    border: 0 !important;
    text-align: center !important;
    height: 20px;
    padding: 20px 10px;
    line-height: 20px;
    border-bottom: 1px solid #707070 !important;
  }
  #shopping-cart-totals-table tr td div{
    float: none;
    text-align: center;
    padding: 0;
    margin: 0;
    background: none;
  }
  #shopping-cart-totals-table tr td:first-of-type{

    border-bottom: 3px solid #707070 !important;
    text-transform: uppercase;
    font-weight: 500 !important;
    color: #000;

    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

.cart .crosssell{
  display: none;
}


/*
   product detail page
   ========================================================================== */
.product-designer{
  margin: 0;
  font-size: 16px;
  color: #a0a0a0;
  padding-top: 5px;
  font-weight: 400;
  text-transform: uppercase;
}

.product-designer::before{
  content: '\2588';
  padding-right: 20px;
  color: #000;
}
.product-view .product-shop .product-name{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding: 10px 0 0;
}
.product-view .product-shop .product-name a i,
.product-view .product-shop .product-name h1{
  font-size: 36px !important;
  line-height: 1.5em;
  font-weight: 400;
  margin: 0;
  padding: 0;
}
.product-view .product-shop .product-meta div,
.product-view .product-shop .product-meta p{
  font-size: 16px;
  color: #a0a0a0;
  margin: 0;
  font-weight: 300;
}
.product-view .product-shop .price-box{
  margin: 40px 0;
}
.product-view .product-shop .price-box .price{
  font-size: 30px;
  font-weight: 400;
  color: #000;
}

.product-view .product-shop .product-collateral{
  padding: 0 !important;
}
.product-view .product-shop .product-collateral h2{
  color: #000 !important;
  border-bottom: 1px solid #ddd !important;
  font-size: 18px !important;
  font-weight: 500 !important;
  position: relative;
}

.product-view .product-shop .product-collateral h2:after{
  content: '\f107' !important;
  font-family: FontAwesome;
  position: absolute;
  right: 0;
  color: #3f3c3c;
  font-size: 30px;
}
.product-view .product-shop .product-collateral h2.active{
  border-bottom: 1px solid #fff !important;
}
.product-view .product-shop .product-collateral h2.active:before{
  content: none !important;
  display: none !important;
}
.product-view .product-shop .product-collateral h2.active:after{
  content: '\f106' !important;
}
.product-view .product-shop .product-collateral .box-collateral{
  font-size: 16px !important;
  color: #3f3c3c !important;
  border-bottom: 1px solid #ddd !important;
}
#product_addtocart_form .product-options{
  background-color: #fff;
  border-bottom: 1px solid #ddd;
  padding: 20px 0;
}
#product_addtocart_form .product-options .last{
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}


#product_addtocart_form .product-options dt{
  display: none;
}
#product_addtocart_form .product-options dd{
  margin: 0;
  padding: 0;
}
#product_addtocart_form .product-options dd .input-box{
  position: relative;
  width: 110px;
  overflow: hidden;
  border: 1px solid #ccc;
  margin: 0;
}
#product_addtocart_form .product-options dd .input-box::after {
    content: '\f107' !important;
    font-family: FontAwesome;
    position: absolute;
    right: 10px;
    top: 0;
    bottom: 0;
    margin: auto;
    color: #3f3c3c;
    font-size: 30px;
    line-height: 30px;
    height: 30px;
    vertical-align: top;
    margin-top: 5px;
}
#product_addtocart_form .product-options dd .input-box select {
    width: 130%;
    border: 0;
    font-size: 18px;
    font-weight: 600;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    z-index: 100;
    cursor: pointer;
}

#product_addtocart_form .product-options .add-to-cart-num{
  display: flex;
  justify-content: center;
  align-items: center;
}
#product_addtocart_form .product-options .add-to-cart-num label{
  padding-right: 5px;
  font-size: 18px;
  font-weight: 600;
  color: #000;
}
#product_addtocart_form .product-options .add-to-cart-num .quantity-increase, #product_addtocart_form .product-options .add-to-cart-num .quantity-decrease {
    background: #000;
    height: 40px;
    line-height: 40px;
    padding: 0 12px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
} 
#product_addtocart_form .product-options .add-to-cart-num input{
  height: 40px;
  width: 40px !important;
  padding: 0;
  margin: 0;
  font-size: 18px;
  box-sizing: border-box;
  font-weight: 600;
}
#product_addtocart_form .product-options .required{
  display: none;
}
@media screen and (max-width: 500px) {
  #product_addtocart_form .product-options .last{
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: flex-end;
  }
  #product_addtocart_form .product-options dd .input-box{
    margin: 20px 0;
  }
  #product_addtocart_form .product-options dd .input-box:first-of-type{
    margin-top: 0;
  }
  .product-options{
    padding-left: 0;
    padding-right: 0;
  }

  #product_addtocart_form .product-options .last{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: baseline;
  }
  #product_addtocart_form .product-options dt{
    display: block;
    width: 50%;
  }
  #product_addtocart_form .product-options .required{
    display: block;
    font-size: 18px;
    font-weight: 400;
    padding: 11px 0;
  }
  #product_addtocart_form .product-options p.required{
    display: none;
  }
  #product_addtocart_form .product-options .required em{
    padding-right: 5px;
  }
  #product_addtocart_form .product-options .add-to-cart-num{
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    display: flex;
  }
  #product_addtocart_form .product-options .add-to-cart-num label{
    width: calc(100% - 120px);
    font-weight: 400;
  }
  #product_addtocart_form .product-options-bottom .add-to-cart{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
  }
  .add-to-cart button.button{
    margin: 0;
  }
  .add-to-cart button.button span span{
    font-size: 12px;
  }
  .add-to-cart .paypal-logo a:after {
    width: 100px !important;
    font-size: 12px !important;

  }
}

#product_addtocart_form .product-options-bottom{
  border: 0;
  padding: 20px 0;
}
#product_addtocart_form .product-options-bottom .price-box{
  display: none;
}
#product_addtocart_form .product-options-bottom .add-to-cart{
  float: left;
  width: 100%;
}
#product_addtocart_form .product-options-bottom .add-to-cart div{
  float: left;
}
.add-to-cart .paypal-logo .paypal-or{
  display: none;
}
.add-to-cart .paypal-logo a img{
  display: none;
}
.add-to-cart .paypal-logo a {
  position: relative;
  display: block;
  width: 120px;
  height: 40px;
  background-color: #ddd;
  color: #888;
  padding: 0 35px;
  margin: 0 20px;
}
.add-to-cart .paypal-logo a:hover,
.add-to-cart .paypal-logo a:active,
.add-to-cart .paypal-logo a:focus{
  background-color: #444;
  color: #fff;
}
.add-to-cart .paypal-logo a:after{
  position: absolute;
  display: block;
  content: "CHECK OUT";
  width: 120px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  font-size: 16px;
}
@media only screen and (max-width: 650px) {
  .add-to-cart .paypal-logo a{
    margin: 0 0 0 20px;
    padding: 0 22px;
    width: 100px;
  }

}

.product-related-area{
  clear: both;
  padding-top: 20px;
}


.toolbar .pager .amount{
  display: none;
}
@media screen and (max-width: 1400px) {
  .product-view .product-shop .product-name a i,
  .product-view .product-shop .product-name h1{
    font-size: 25px !important;

  }
  .product-view .product-shop .price-box .price{
    font-size: 25px;
  }
  .product-view .product-shop .product-collateral h2{
    font-size: 16px;
  }
}


#checkout-step-login .col2-set{
  display: flex;
  justify-content: space-around;
  flex-direction: row;
  flex-wrap: wrap;
}
#checkout-step-login .grid_4{
  border: 1px solid #000;
  padding: 10px 10px;
}
#checkout-step-login fieldset{
  border: 0;
}
@media only screen and (max-width: 880px) {
  .headerLinks-left,
  .headerLinks-right{
    width: 100%;
    float: none;
    text-align: center;
  }
  .headerLinks-welcome{
    margin: 0;
    padding: 5px;
  }
  .headerLinks-right .links li{
    margin: 5px;
  }
  header#header #search_mini_form {
    float: right;
    top: -14px;
}
}
@media screen and (max-width: 650px) {
header#header.main-header .top-cart {
    margin-top: 7px;
}
header#header #search_mini_form {
    top: 20px;
    right: 30px;
}
header#header .form-search.active input
{
  width: 56px;
}
}